class CreatePreTransfers < ActiveRecord::Migration
  def change
    create_table :pre_transfers do |t|
		t.integer :origin_id, index: true
		t.integer :destiny_id, index: true
		t.integer :user_id, index: true
		t.integer :product_id, index: true
		t.integer :quantity, null: false
      	t.timestamps null: false
    end
  end
end
